Subject: Re: Sick leave
From: Ashish Dabral <[email-masked]>
To: syed ataullah <[email-masked]>
Cc: Misbahi Mohiuddin <[email-masked]>
Date: Wed, 6 Apr 2022 23:45:14 -0700 (MST)

No attachement 

Regards, 
Ashish Dabral 

From: "syed ataullah" <[email-masked]> 
To: "Misbahi Mohiuddin" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Monday, March 21, 2022 2:27:04 PM 
Subject: Re: Sick leave 

Hi Mohiuddin. 

Please attache the medical documents. 

Get well soon. 

Thanks&Regards 

Syed Ataullah 
LiveSalesman & CherryE-commerceServices Pvt Ltd 
Cell: +91 7037667652 

From: "Misbahi Mohiuddin" <[email-masked]> 
To: "syed ataullah" <[email-masked]> 
Sent: Monday, March 21, 2022 9:02:41 AM 
Subject: Sick leave 

Hello, 
Syed, 

Yesterday I visited many places with my friends and had many types of junk food, now I don't feel better, I have gone to washroom around 5,6th time since morning and don't feel better at all just because of loose motions and vomitting, I have fever and body pain as well, that is why I am not able to continue my shift today, 

I request you to allow me a sick leave for today only, once I take medicine I will get well soon inshallah, most probably I will start it from tomorrow. 

Regards, 
Mohiuddin.